body
{
   background-color: #ACDFFD;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#services-section
{
   background-color: #ACDFFD;
   background-image: none;
}
#wb_NaročilaText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_NaročilaText2
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1px;
}
#wb_NaročilaText2 p, #wb_NaročilaText2 ul
{
   margin: 0;
   padding: 0;
}
#wb_NaročilaText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_NaročilaText1 div
{
   text-align: left;
}
#master_pageLayer2
{
   background-color: #097B88;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: none;
   border-right-style: none;
   border-bottom-style: none;
   border-left-style: none;
   border-top-color: #FFFFFF;
   border-right-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
   border-left-color: #FFFFFF;
}
#master_pageLayer1
{
   background-color: #097B88;
   background-image: none;
   box-shadow: 2px 0px 3px #A9A9A9;
}
#wb_master_pageText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master_pageText2
{
   color: #FFFF5E;
   font-family: Calibri;
   font-weight: normal;
   font-size: 27px;
}
#wb_master_pageText2 div
{
   text-align: left;
}
#master_pageSiteSearch1
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
}
#master_pageButton1
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   -webkit-appearance: none;
   margin: 0;
}
#wb_master_pageText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master_pageText3
{
   color: #FFFF5E;
   font-family: Calibri;
   font-weight: normal;
   font-size: 17px;
   line-height: 21px;
}
#wb_master_pageText3 p, #wb_master_pageText3 ul
{
   margin: 0;
   padding: 0;
}
#wb_master_pageShape1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#master_pageShape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_master_pageText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_master_pageText4
{
   color: #FFFF5E;
   font-family: Calibri;
   font-weight: normal;
   font-size: 17px;
   line-height: 21px;
}
#wb_master_pageText4 p, #wb_master_pageText4 ul
{
   margin: 0;
   padding: 0;
}
#wb_master_pageText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master_pageText1 div
{
   text-align: left;
}
#master_pageLayer1_Container
{
   width: 1200px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#master_pageLayer2_Container
{
   width: 1200px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_uid24
{
   font-size: 16px;
   line-height: 18px;
   line-height: 18.4px;
}
#wb_uid12
{
   text-decoration: underline;
}
#wb_uid5
{
   font-size: 16px;
   line-height: 18px;
   line-height: 18.4px;
}
#wb_master_pageShape1
{
   position: absolute;
   left: 769px;
   top: 18px;
   width: 114px;
   height: 39px;
   z-index: 4;
}
#wb_uid23
{
   margin: 0px 0px 0px 28.4px;
   font-size: 16px;
   line-height: 18px;
   font-weight: bold;
   line-height: 18.4px;
}
#wb_uid13
{
   font-size: 16px;
   line-height: 18px;
   line-height: 18.4px;
}
#wb_uid4
{
   font-size: 16px;
   line-height: 18px;
   font-weight: bold;
   line-height: 18.4px;
}
#wb_master_pageText3
{
   position: absolute;
   left: 31px;
   top: 6px;
   width: 209px;
   height: 63px;
   z-index: 8;
}
#wb_uid34
{
   font-size: 16px;
   line-height: 18px;
   font-weight: bold;
   line-height: 18.4px;
}
#wb_uid22
{
   font-size: 16px;
   line-height: 18px;
   line-height: 18.4px;
}
#wb_uid10
{
   font-size: 16px;
   line-height: 18px;
   line-height: 18.4px;
}
#wb_uid3
{
   font-size: 16px;
   line-height: 18px;
   font-weight: bold;
   line-height: 18.4px;
}
#wb_master_pageText2
{
   position: absolute;
   left: 329px;
   top: 20px;
   width: 394px;
   height: 33px;
   z-index: 5;
}
#master_pageLayer2
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 849px;
   width: 100%;
   height: 67px;
   z-index: 11;
}
#wb_uid35
{
   font-size: 16px;
   line-height: 18px;
   line-height: 18.4px;
}
#wb_uid21
{
   font-size: 16px;
   line-height: 18px;
   line-height: 18.4px;
}
#wb_uid11
{
   text-decoration: underline;
}
#wb_uid2
{
   text-decoration: underline;
}
#services-section
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 74px;
   width: 100%;
   height: 775px;
   z-index: 10;
}
#wb_master_pageText1
{
   position: absolute;
   left: 116px;
   top: 26px;
   width: 89px;
   height: 15px;
   visibility: hidden;
   z-index: 3;
}
#master_pageLayer1
{
   position: fixed;
   text-align: center;
   left: 0;
   top: 0;
   right: 0;
   height: 74px;
   z-index: 12;
}
#wb_uid36
{
   font-size: 16px;
   line-height: 18px;
   line-height: 18.4px;
}
#wb_uid20
{
   font-size: 16px;
   line-height: 18px;
   line-height: 18.4px;
}
#wb_uid16
{
   margin: 0px 0px 0px 28.4px;
   font-size: 16px;
   line-height: 18px;
   line-height: 18.4px;
}
#wb_uid1
{
   text-decoration: underline;
}
#wb_uid37
{
   text-decoration: underline;
}
#wb_uid17
{
   font-weight: bold;
}
#wb_uid0
{
   font-size: 16px;
   line-height: 18px;
   font-weight: bold;
   line-height: 18.4px;
}
#wb_uid30
{
   font-size: 16px;
   line-height: 18px;
   line-height: 18.4px;
}
#wb_uid14
{
   font-size: 16px;
   line-height: 18px;
   line-height: 18.4px;
}
#wb_uid41
{
   font-weight: bold;
}
#wb_uid31
{
   font-weight: bold;
}
#wb_uid15
{
   font-size: 16px;
   line-height: 18px;
   line-height: 18.4px;
}
#master_pageSiteSearch1
{
   position: absolute;
   left: 941px;
   top: 20px;
   width: 140px;
   height: 16px;
   z-index: 7;
}
#wb_uid40
{
   color: #FFFF5E;
}
#wb_uid32
{
   font-weight: bold;
}
#wb_uid43
{
   font-weight: bold;
}
#wb_master_pageText4
{
   position: absolute;
   left: 367px;
   top: 23px;
   width: 318px;
   height: 21px;
   text-align: center;
   z-index: 2;
}
#wb_uid33
{
   font-weight: bold;
}
#wb_uid42
{
   font-weight: bold;
}
#wb_NaročilaText1
{
   position: absolute;
   left: 365px;
   top: 666px;
   width: 496px;
   height: 27px;
   z-index: 1;
}
#wb_NaročilaText2
{
   position: absolute;
   left: 295px;
   top: 32px;
   width: 611px;
   height: 614px;
   text-align: center;
   z-index: 0;
}
#master_pageButton1
{
   position: absolute;
   left: 1091px;
   top: 21px;
   width: 96px;
   height: 25px;
   z-index: 6;
}
#wb_uid45
{
   color: #FFFF5E;
}
#master_pageShape1
{
   width: 114px;
   height: 39px;
}
#wb_uid29
{
   font-size: 16px;
   line-height: 18px;
   font-weight: bold;
   line-height: 18.4px;
}
#wb_uid18
{
   font-weight: bold;
}
#wb_uid44
{
   color: #000000;
   font-family: "Arial";
   font-size: 13px;
}
#wb_uid28
{
   font-size: 16px;
   line-height: 18px;
   line-height: 18.4px;
}
#wb_uid19
{
   font-size: 16px;
   line-height: 18px;
   line-height: 18.4px;
}
#wb_uid47
{
   font-weight: bold;
   color: #FFFF5E;
}
#wb_uid9
{
   font-weight: bold;
}
#wb_uid46
{
   font-weight: bold;
   color: #FFFF5E;
}
#wb_uid38
{
   font-size: 16px;
   line-height: 18px;
}
#wb_uid27
{
   margin: 0px 0px 0px 28.4px;
   font-size: 16px;
   line-height: 18px;
   font-weight: bold;
   line-height: 18.4px;
}
#wb_uid8
{
   margin: 0px 0px 0px 28.4px;
   font-size: 16px;
   line-height: 18px;
   line-height: 18.4px;
}
#services-section_Container
{
   width: 1200px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_uid39
{
   color: #000000;
   font-family: "Arial";
   font-size: 24px;
}
#wb_uid26
{
   font-size: 16px;
   line-height: 18px;
   line-height: 18.4px;
}
#wb_uid7
{
   font-size: 16px;
   line-height: 18px;
   line-height: 18.4px;
}
#wb_uid48
{
   font-weight: bold;
   color: #FFFF5E;
}
#wb_uid25
{
   font-size: 16px;
   line-height: 18px;
   line-height: 18.4px;
}
#wb_uid6
{
   font-weight: bold;
}
@media only screen and (min-width: 1024px) and (max-width: 1199px)
{
body
{
   background-color: #05C0DF;
   background-image: none;
}
#services-section
{
   left: 0px;
   top: 67px;
   height: 1125px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #ACDFFD;
   background-image: none;
}
#services-section
{
   width: 100%;
}
#services-section_Container
{
   width: 1024px;
}
#wb_NaročilaText2
{
   left: 358px;
   top: 38px;
   width: 308px;
   height: 922px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_NaročilaText2
{
   margin: 0;
   padding: 0;
}
#wb_NaročilaText1
{
   left: 408px;
   top: 981px;
   width: 209px;
   height: 54px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_NaročilaText1
{
   margin: 0;
   padding: 0;
}
#master_pageLayer2
{
   left: 0px;
   top: 1192px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #097B88;
   background-image: none;
   box-shadow: 0px 0px 0px #000000;
}
#master_pageLayer2
{
   width: 100%;
}
#master_pageLayer2_Container
{
   width: 1024px;
}
#master_pageLayer1
{
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #097B88;
   background-image: none;
}
#master_pageLayer1_Container
{
   width: 1024px;
}
#wb_master_pageText2
{
   left: 239px;
   top: 1px;
   width: 248px;
   height: 64px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText2
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#master_pageSiteSearch1
{
   left: 819px;
   top: 20px;
   width: 80px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 4px;
}
#master_pageSiteSearch1
{
   width: 80px;
   height: 16px;
}
#master_pageButton1
{
   left: 918px;
   top: 21px;
   width: 96px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #3370B7;
   background-image: none;
   border-radius: 4px;
}
#wb_master_pageText3
{
   left: 0px;
   top: 2px;
   width: 209px;
   height: 63px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText3
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 21px;
}
#wb_master_pageShape1
{
   left: 658px;
   top: 14px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_master_pageText4
{
   left: 364px;
   top: 12px;
   width: 297px;
   height: 42px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText4
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 21px;
}
#wb_master_pageText1
{
   left: 116px;
   top: 26px;
   width: 89px;
   height: 15px;
   visibility: hidden;
   display: none;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 960px) and (max-width: 1023px)
{
body
{
   background-color: #05C0DF;
   background-image: none;
}
#services-section
{
   left: 0px;
   top: 69px;
   height: 1381px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #ACDFFD;
   background-image: none;
}
#services-section
{
   width: 100.4167%;
}
#services-section_Container
{
   width: 964px;
}
#wb_NaročilaText2
{
   left: 328px;
   top: 37px;
   width: 308px;
   height: 922px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_NaročilaText2
{
   margin: 0;
   padding: 0;
}
#wb_NaročilaText1
{
   left: 376px;
   top: 985px;
   width: 209px;
   height: 54px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_NaročilaText1
{
   margin: 0;
   padding: 0;
}
#master_pageLayer2
{
   left: 0px;
   top: 1450px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #097B88;
   background-image: none;
}
#master_pageLayer2
{
   width: 100%;
}
#master_pageLayer2_Container
{
   width: 960px;
}
#master_pageLayer1
{
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #097B88;
   background-image: none;
}
#master_pageLayer1_Container
{
   width: 960px;
}
#wb_master_pageText2
{
   left: 249px;
   top: 1px;
   width: 248px;
   height: 64px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText2
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#master_pageSiteSearch1
{
   left: 748px;
   top: 20px;
   width: 94px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 4px;
}
#master_pageSiteSearch1
{
   width: 94px;
   height: 16px;
}
#master_pageButton1
{
   left: 860px;
   top: 21px;
   width: 87px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #3370B7;
   background-image: none;
   border-radius: 4px;
}
#wb_master_pageText3
{
   left: 12px;
   top: 2px;
   width: 209px;
   height: 63px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText3
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 21px;
}
#wb_master_pageShape1
{
   left: 564px;
   top: 14px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_master_pageText4
{
   left: 332px;
   top: 12px;
   width: 297px;
   height: 42px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText4
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 21px;
}
#wb_master_pageText1
{
   left: 116px;
   top: 26px;
   width: 89px;
   height: 15px;
   visibility: hidden;
   display: none;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px)
{
body
{
   background-color: #05C0DF;
   background-image: none;
}
#services-section
{
   left: 0px;
   top: 67px;
   height: 715px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #ACDFFD;
   background-image: none;
}
#services-section
{
   width: 100%;
}
#services-section_Container
{
   width: 768px;
}
#wb_NaročilaText2
{
   left: 50px;
   top: 40px;
   width: 668px;
   height: 593px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_NaročilaText2
{
   margin: 0;
   padding: 0;
}
#wb_NaročilaText1
{
   left: 280px;
   top: 633px;
   width: 209px;
   height: 54px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_NaročilaText1
{
   margin: 0;
   padding: 0;
}
#master_pageLayer2
{
   left: 0px;
   top: 782px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #097B88;
   background-image: none;
}
#master_pageLayer2
{
   width: 100%;
}
#master_pageLayer2_Container
{
   width: 768px;
}
#master_pageLayer1
{
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #097B88;
   background-image: none;
}
#master_pageLayer1_Container
{
   width: 768px;
}
#wb_master_pageText2
{
   left: 223px;
   top: 1px;
   width: 227px;
   height: 64px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText2
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#master_pageSiteSearch1
{
   left: 594px;
   top: 20px;
   width: 98px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 4px;
}
#master_pageSiteSearch1
{
   width: 98px;
   height: 16px;
}
#master_pageButton1
{
   left: 710px;
   top: 21px;
   width: 48px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #3370B7;
   background-image: none;
   border-radius: 4px;
}
#wb_master_pageText3
{
   left: 9px;
   top: 5px;
   width: 155px;
   height: 57px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText3
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 19px;
}
#wb_master_pageShape1
{
   left: 468px;
   top: 14px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_master_pageText4
{
   left: 188px;
   top: 12px;
   width: 297px;
   height: 42px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText4
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 21px;
}
#wb_master_pageText1
{
   left: 116px;
   top: 26px;
   width: 89px;
   height: 15px;
   visibility: hidden;
   display: none;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 767px)
{
body
{
   background-color: #05C0DF;
   background-image: none;
}
#services-section
{
   left: 2px;
   top: 67px;
   height: 1039px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #ACDFFD;
   background-image: none;
}
#services-section
{
   width: 98.75%;
}
#services-section_Container
{
   width: 316px;
}
#wb_NaročilaText2
{
   left: 4px;
   top: 14px;
   width: 308px;
   height: 922px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_NaročilaText2
{
   margin: 0;
   padding: 0;
}
#wb_NaročilaText1
{
   left: 54px;
   top: 936px;
   width: 209px;
   height: 54px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_NaročilaText1
{
   margin: 0;
   padding: 0;
}
#master_pageLayer2
{
   left: 0px;
   top: 1106px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #097B88;
   background-image: none;
}
#master_pageLayer2
{
   width: 100%;
}
#master_pageLayer2_Container
{
   width: 320px;
}
#master_pageLayer1
{
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #097B88;
   background-image: none;
}
#master_pageLayer1_Container
{
   width: 320px;
}
#wb_master_pageText2
{
   left: 6px;
   top: 1px;
   width: 309px;
   height: 64px;
   visibility: hidden;
   display: none;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText2
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#master_pageSiteSearch1
{
   left: 10px;
   top: 10px;
   width: 140px;
   height: 16px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 4px;
}
#master_pageSiteSearch1
{
   width: 140px;
   height: 16px;
}
#master_pageButton1
{
   left: 10px;
   top: 10px;
   width: 96px;
   height: 25px;
   visibility: hidden;
   display: none;
   margin: 0;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #3370B7;
   background-image: none;
   border-radius: 4px;
}
#wb_master_pageText3
{
   left: 72px;
   top: 1205px;
   width: 209px;
   height: 63px;
   visibility: hidden;
   display: none;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText3
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 21px;
}
#wb_master_pageShape1
{
   left: 28px;
   top: 1290px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_master_pageText4
{
   left: 12px;
   top: 12px;
   width: 297px;
   height: 42px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText4
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 21px;
}
#wb_master_pageText1
{
   left: 116px;
   top: 26px;
   width: 89px;
   height: 15px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText1
{
   margin: 0;
   padding: 0;
}
}
